Discussion

Critical HFIX-36484 (Pega Platform 7.1.6)

Pega has identified the HFIX-36484 as critical for ensuring a productive and secure development experience on our Pega Platform 7.1.6 release. If you are developing applications on this release version, we strongly encourage you to verify the this hot fix is installed in your environments and, if not, that you submit a hot fix request in My Support Portal to receive the necessary download files for installation.

Description

Applies a filter to the external parameter for the JavaBeanViewer activity so that any harmful contents are neutralized prior to use in Pega Platform or the client UI.

Rules Updated

Comments

Keep up to date on this post and subscribe to comments